@font-face {
    font-family: 'Exo 2';
    src: url('../../fonts/Exo2-Bold.woff2') format('woff2'),
        url('../../fonts/Exo2-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Exo 2';
    src: url('../../fonts/Exo2-SemiBold.woff2') format('woff2'),
        url('../../fonts/Exo2-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Exo 2';
    src: url('../../fonts/Exo2-Regular.woff2') format('woff2'),
        url('../../fonts/Exo2-Regular.woff') format('woff');
    font-weight: 400l;
    font-style: normal;
    font-display: swap;
}


